@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1755667727369') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-arrow-left2:before {
  content: "\e664";
}

.icon-icon-arrow-bottom2:before {
  content: "\e666";
}

.icon-icon-arrow-right2:before {
  content: "\e667";
}

.icon-diyiming:before {
  content: "\e648";
}

.icon-dierming:before {
  content: "\e649";
}

.icon-disanming:before {
  content: "\e64a";
}

.icon-guanbi:before {
  content: "\e502";
}

.icon-bofang:before {
  content: "\e6d1";
}

.icon-disi:before {
  content: "\e718";
}

.icon-diqi:before {
  content: "\e719";
}

.icon-dishi:before {
  content: "\e71a";
}

.icon-diba:before {
  content: "\e71b";
}

.icon-diwu:before {
  content: "\e71c";
}

.icon-dijiu:before {
  content: "\e71d";
}

.icon-diliu:before {
  content: "\e71e";
}

